.home-title {
  margin-bottom: 50px; }
  .home-title .avatar {
    background-position: center !important;
    background-size: cover !important;
    transition: 0.2s;
    background-color: #ffffff25 !important;
    background-blend-mode: overlay; }
.home-title .avatar .text {
  position: absolute;
  padding: 0px 10px;
  margin: 80px auto;
  color: white;
  display: none;
  background-color: rgba(121, 255, 203, 0.8);
  transition: 0.5s; 
}
  .home-title .avatar:hover {
    background-color: transparent !important; }
.home-title .avatar:hover .text {
  display: block; 
  font-size: small;
  /* z-index: 1; */
}
  .home-title .avatar-back {
    padding: 5px !important; }
    .home-title .avatar-back a {
      text-decoration: none; }
  .home-title p {
    margin-top: 22px;
    line-height: 22px;
    text-align: justify; }

/* .avatar-back a {
  display: block;
} */

@media (max-width: 767px) {
  .home-title .avatar{
    background-color: transparent !important;
  }
  .home-title .avatar .text {
    display: block;
    font-size: small;
    /* z-index: 1; */
  }
}